Subject: Re: [DND] FLUFF: What the..?
From: Guilherme Ribeiro <[email-masked]>
Date: Thu, 23 Aug 2001 13:56:02 +0100
Newsgroups: rice.mlist.dnd-l

>And wouldn't you know that the paladin's player never did understand why he
>lost his paladinhood.

That reminds me of when I tried to introduce some of my college friends to
the game... I invited several of them, and got an awesome answer of 12
players (9 of them were girls). And no one had ever played a RPG... Well,
at some point in the game, they managed to capture one bandit who was
following them. They didn't want him to get back and tell the other baddies
where they were going, so they had to decide what to dowith him:

 PC1: "Let's kill him right now, that way we'll be safe!"
 PC2: "We can't kill him like that!"
 PC3: "Why not?"
 PC2: "Because we can't!" Pauses, turns to the DM and asks: "Can we?"
  DM: "You can try whatever you want."
 PC2: "Let's kill him!!!"
 PCs 4 & 5: "NO!"
 PC6: "Ok, let's just tie him to that tree."
 PC7: "Good idea."

Everyone agrees, so the bandit is tied to a tree. He is also searched all
over, and the players find ten gold pieces in his pocket, which PC2 takes
for her.

 PC8: "Yeah, but what if his friends find him? He will tell them everything!"
PC11: "No he won't! We are being kind to him, so he'll be nice to us in
       return!" (gives the bandit a candid look...)
 PC1: "Come on, wake up! He's not our friend!"
 PC2: "I still say we should kill him"
PC10: "There's got to be an alternative"
 PC4: "Ok, what is our problem again?"
PC12: "If we just leave him here, he'll tell the other bandits where we are
       headed, and that's not good"
 PC5: "And if we take him, he'll slow us down, and we'll be forced to watch
       him at all times. That's not good either"
 PC2: "I've got an idea!"
 PC9: "Shut up!"
 PC2: "No, it's a great idea!"
 PC7: "OK, go on"
 PC2: "Let's cut out his tongue!"
 PC3: "Disgusting!"
 PC9: "No, actually it's a good idea. That way, we don't need to kill him
       and he won't be able to speak"

Several minutes of discussion, then eventually everyone agrees (except PC3)
and PC2 proceeds to cut the man's tongue... Everyone is happy (except PC3
and the bandit, of course), and the group prepares to go on. Suddenly...

 PC7: "Wait!"
 PCs 5 & 10: "What?"
 PC7: "Even if he can't speak, he can still draw a map!"
 PC2: "Let's kill him!"
PC12: "NO!"
 PC1: "Ok, so now what?"
 PC9: "Hmmm... I say we should cut his hands!"
 PC3: "Disgusting!"
 PC8: "That sounds like a good idea..."

PC2 proceeds to cut the bandit's hands off... Everybody is happy, when...

PC11: "But he can still use his arms to point to a direction!"
 PC2: "Let's kill him!"
 PC4: "Will you stop? We are supposed to be heroes, not cold-blooded murderers!"
 PC6: "She's right!"
 PC5: "Ok, back to our problem. What should we do?"
 PC2: "Let's kill him!"
 Everyone: "SHUT UP"
 PC7: "Well, it's very simple. Let's cut his arms"
 PC3: "Disgusting!"
 PC8: "Ok, I suppose this follows our line of action so far"

PC2 (mind you) cuts the poor man's arms.

  DM: "Ok, the man is bleeding like hell, is in shock and it doesn't look
       like he's going to survive for long"
 PC2: "Cool!"
 PC3: "Disgusting!"
 PC1 (who plays a cleric) to DM: "Can I use one of these Cure spells to help
       him?"
  DM: "Sure you can."
 PC7: "Wait! You are going to waste all of our efforts!"
 PC1 turns to DM and asks: "Is that true?"
  DM: "No, the spell will restore some of his vitality and stop the bleeding,
       preventing him from dying, but it will not regrow his tongue or his 
       arms, if that's what you are asking"
 PC1: "OK, I'll cast the spell"
  DM: "As expected, the bleeding stops, and the man seems to regain some of
       his vitality. His wounds even begin to close, although he is still 
       arm- and tongueless"
 PC6: "Well done"
PC12: "OK, let's go"
 PC8: "Wait!"
 Everyone, except PC2: "WHAT?!"
 PC8: "He can use his feet to draw a map on the ground!"
 PC2: "I'll kill him!"
 PCs 4, 7, 9 and 11: "NOOOO!!!!!!"
 PC5: "Well, I guess we don't have any other option..."
 PC3: "Disgusting"
 PC2: "Okay, I'll cut his feet, wait, I'll cut his legs to be sure!"
  DM: "Well, the man is..."
 PC1, interrupting: "Cure!"
  DM: "... armless, legless and tongueless, but still alive. And attached to
       the tree."
 PC3: "Can we go now?"
 PC2: "There's still one thing to do"
 Everyone else: "Now what?"

And before anyone could react, PC2 pokes the man's eyes.

Everyone, especially PC3: "DISGUSTING!"
 PC1: "Why have you done that?!"
 PC2: "Well, that way he won't be able to see our faces!"
 PC7: "He has already seen our faces!"
PC11: "Well, I guess that means we'll have to kill him now"
 PC2: "I'll do it! I'll do it!"
 PC9: "Don't you think we have done enough harm? Let's move on!"
PC12: "Yeah, leave the man and let's go"

After a few more moments, everyone (including PC2) decides it would not be
very heroic to kill the bandit, and finally they decide to leave. However,
one minute later PC2 stops and rides back to where the man is attached.
When she arrives, she makes the man drink one of her potions of healing,
puts five gold pieces in his pocket, and says something in his ear. She
then joins her companions.

 PC7: "Why did you do that?"
 PC2: "Hey, I don't want the man to be mad at me! I'm a good person after all!"

**************************************************************

And PC2 is, in real life, a then-18-years-old-girl, admired by everyone for
her amazing ability to easily make friends and make everybody feel
comfortable and at ease. Of course, that vision changed forever after that
day...

Guilherme Ribeiro
[email-masked]

****************************************************************************
The Dungeons and Dragons Homepage: http://www.wizards.com/dnd/
The Dungeons and Dragons FAQ: http://www.atfantasy.com/dnd/faq